﻿/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/




/*-----Styling af text i header banner, for menu 4-5, øverste højre hjørne-----*/

	/*padding og størrelse på header banner*/
	.fusion-logo .fusion-header-banner{
		padding-top: 10px !important;	
	}
	/*Styling af tlf.: og email*/
	.fusion-logo .fusion-header-banner a{
		font-size: 24px !important;
		color: #35d7e9 !important;
		margin-bottom: 10px !important;
	}
	/*Hover tlf, mail*/
	.fusion-logo .fusion-header-banner a:hover{
	color: #F96E14 !important;
	}

/*----------------Menu styling----------------*/
	/*Baggrundsfarve menu*/
	.fusion-secondary-main-menu{
		
	}
	/*fjerner padding på li tags(bør ikke røres)*/
	.fusion-main-menu > ul > li {
		padding-right: 0px !important;	
	}
    /*Styling af dine menupunkter når de ikke er markeret*/
	.fusion-main-menu > ul > li > a {
	
	}
    /*Baggrundsfarve, mouseover/Hover, nuværende menupunkt, topmenu*/
	.fusion-main-menu .current-menu-item > a, .fusion-main-menu .current_page_item > a, .fusion-main-menu > ul > li > a:hover, .fusion-main-menu .current-menu-parent > a {

	}
   /*Styling af dropdown menu*/
	.fusion-main-menu .sub-menu .current-menu-item > a, .fusion-main-menu .sub-menu .current-menu-parent > a, .fusion-main-menu .sub-menu .current_page_item > a{	
	
	}

/*-------Styling af boxene på forsiden-----*/
	/*Skal billedet have runde hjørner i toppen, indsæt class i den omkring-liggende box*/
	.kasser_forside img{
		border-top-left-radius: 5px !important;
		border-top-right-radius: 5px !important;	
	}

	/*Kasser under billede på forsiden*/
	.forside_boxe{
		background:#333 !important;	
		text-align: center !important;
		color: #fff !important;
		height:60px !important;
		margin: 0px !important;
		font-size: 24px !important;
		padding-top:15px !important;
		font-family: 'lato' !important;	
		
	/*Hvis kasserne skal have runde hjørner i toppen*/
		border-bottom-left-radius: 5px !important;
		border-bottom-right-radius: 5px !important;
	}
	/*Fjerner mellemrum mellem kasserne og billederne internet explorer class: "skygge_forside_boxe" indsættes som class i billedet/skygger*/
	.forside_boxe, .skygge_forside_boxe{
		position: relative;
		top: -5px !important;
	}

	/*Skal billedet have runde hjørner i toppen, indsæt class iden box den omkringliggende box */
		.kasser_forside img{
			border-top-left-radius: 5px !important;
			border-top-right-radius: 5px !important;	
		}

/*KONTAKTFORMULAR HØJRE/FORSIDE*/

	/*Baggrund på kontaktformularen*/
	.form_hojre .wpcf7-form{
		background: #333 !important;
		padding: 20px !important;
		border-radius: 5px !important;
	}
	/*input felterne, navn, tlf, email osv.*/
	.form_hojre .wpcf7-form .wpcf7-text, .form_hojre input[type="text"]{
		height: 50px !important;
		border-radius: 3px !important;
		margin-bottom: 5px !important;
	}
	/*Styling af evt. beskedfelt*/
	.form_hojre textarea{
		height: 150px !important;
		border-radius: 3px !important;
		margin-bottom: 5px !important;
	}
	/*Styling af submit knap*/
	.form_hojre .wpcf7-form input[type="submit"], .form_hojre .wpcf7-submit{
		background: #F96E14 !important;
		color: #fff !important;
		border: 1px solid #fff !important;
		width: 80% !important;
		height: 30px !important;
		font-family: 'lato' !important;
	}
	.form_hojre .wpcf7-form input[type="submit"]:hover, .form_hojre .wpcf7-submit:hover{
		opacity:0.8 !important;	
	}


	/*Styling af bliv ringet op tekst i kontaktformularen*/
	/*"<h3 class="h3_form">BLiv ringet op</h3>" indsættes øverst i kontaktformularen*/
	.form_hojre .h3_form{
		font-family: 'lato' !important;
		color: #fff !important;
		font-size: 24px !important;
	}
/*----------------------------------------------------------------------------------------*/
/*STYLING AF FORM PÅ KONTAKTSIDEN*/
	/*input felterne, navn, tlf, email osv.*/
	.form_kontaktside .wpcf7-form .wpcf7-text, .form_kontaktside input[type="text"]{
		height: 50px !important;
		border-radius: 3px !important;
		margin-bottom: 5px !important;
	}
	/*Styling af beskedfeltet på kontaktsiden*/
	.form_kontaktside textarea{
		height: 150px !important;
		border-radius: 3px !important;
		margin-bottom: 5px !important;
	}
	/*Styling af submit/send knap på kontaksiden*/
	.form_kontaktside .wpcf7-form input[type="submit"], .form_kontaktside .wpcf7-submit{
		background: #F96E14 !important;
			color: #fff !important;
			border: 1px solid #fff !important;
			width: 300px !important;
			height: 30px !important;
			font-family: 'lato' !important;
	}
	.form_kontaktside .wpcf7-form input[type="submit"]:hover, .form_kontaktside .wpcf7-submit:hover{
	opacity:0.8 !important;	
	}
	
/*Media Queryes Ipad*/
	/*portræt*/
	@media screen 
	  and (min-device-width: 768px) 
	  and (max-device-width: 1024px) 
	  and (orientation: portrait) 
	  and (-webkit-min-device-pixel-ratio: 2) {
	}

	/*Landskab*/
	@media only screen 
	  and (min-device-width: 768px) 
	  and (max-device-width: 1024px) 
	  and (orientation: landscape) 
	  and (-webkit-min-device-pixel-ratio: 2) {
	}
	

	@media only screen and (max-width: 800px){
	/*Fixer tlf/mail iconer på mobiler og ipad portræt*/
	.fusion-mobile-menu-design-classic .fusion-header-banner {
		float: none;
		text-align: center !important;
		margin: 0 auto;
		width: 270px !important;
		margin-top: 0px !important;
		clear: both;
	}
	.fusion-mobile-menu-design-classic .fusion-header-banner .fontawesome-icon {
		display: inline-block;
		float: none !important;
	}
	/*fixer send knap kontaktformular/ipad portræt*/
	.form_hojre .wpcf7-form input[type="submit"], .form_hojre .wpcf7-submit {
	width: 72% !important;
	}
}

